gstreamer-plugins-bad-free security update

2017-01-05T00:00:00
ID ELSA-2017-0018
Type oraclelinux
Reporter Oracle
Modified 2017-01-05T00:00:00

Description

[0.10.23-22] - h264parse: Ensure codec_data has the required size when reading number of SPS Resolves: rhbz#1400838 [0.10.23-21] - Remove insecure NSF plugin - vmncdec: Sanity-check width/height before using it Resolves: rhbz#1400838